This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/o:cisco:nx-os:5.1(3)
Detail
VendorCiscoFirst view 2012-02-16
ProductNx-OsLast view2016-10-06
Version5.1(3)TypeOs
Edition 
Language 
Update 
 
CPE Productcpe:/o:cisco:nx-os

Activity : Overall

Related : CVE

 DateAlertAccess VectorAccess ComplexityAuthentication
7.12016-10-06CVE-2016-1454NetworkMediumNone Requ...
7.82016-10-06CVE-2015-6393NetworkLowNone Requ...
92016-10-06CVE-2015-0721NetworkLowRequires ...
7.82016-10-05CVE-2015-6392NetworkLowNone Requ...
52016-05-29CVE-2016-1409NetworkLowNone Requ...
Hide | Show 14 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
7.82016-03-25CVE-2016-1351NetworkLowNone Requ...
7.82016-03-03CVE-2015-0718NetworkLowNone Requ...
52014-08-19CVE-2014-3341NetworkLowNone Requ...
4.82014-06-14CVE-2014-3295Adjacent ...LowNone Requ...
7.62014-05-25CVE-2014-3261NetworkHighNone Requ...
7.82014-05-25CVE-2014-2201NetworkLowNone Requ...
4.62014-05-20CVE-2013-6975LocalLowRequires ...
4.32014-01-08CVE-2013-6982NetworkMediumNone Requ...
4.62013-12-21CVE-2012-4135LocalLowRequires ...
92013-04-25CVE-2013-1180NetworkLowRequires ...
92013-04-25CVE-2013-1179NetworkLowRequires ...
8.32013-04-25CVE-2013-1178Adjacent ...LowNone Requ...
52013-02-13CVE-2013-1122NetworkLowNone Requ...
7.82012-02-16CVE-2012-0352NetworkLowNone Requ...

CWE : Common Weakness Enumeration

%idName
26% (5)CWE-399Resource Management Errors
26% (5)CWE-20Improper Input Validation
21% (4)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
10% (2)CWE-22Improper Limitation of a Pathname to a Restricted Directory ('Path ...
5% (1)CWE-287Improper Authentication
Hide | Show 2 More...
%idName
5% (1)CWE-264Permissions, Privileges, and Access Controls
5% (1)CWE-200Information Exposure

Information Assurance Vulnerability Management (IAVM)

idDescription
2014-A-0077Multiple Vulnerabilities in Cisco NX-OS Products
Severity : Category I - VMSKEY : V0051611
2013-A-0100Multiple Vulnerabilities in Cisco NX-OS-Based Products
Severity : Category I - VMSKEY : V0037772

Snort® IPS/IDS

DateDescription
2016-10-06Cisco NX-OS malformed BGP UPDATE denial of service attempt
RuleID : 40343 - Type : SERVER-OTHER - Revision : 1
2016-05-27Cisco IOS NX invalid ICMPv6 neighbor discovery hop limit denial of service at...
RuleID : 39065 - Type : SERVER-OTHER - Revision : 1
2016-03-14Cisco NX-OS DHCP option parsing denial of service attempt
RuleID : 37426 - Type : SERVER-OTHER - Revision : 2
2016-03-14Cisco NX-OS zero length DHCP VPN suboption denial of service attempt
RuleID : 37414 - Type : SERVER-OTHER - Revision : 2

Nessus® Vulnerability Scanner

idDescription
2016-11-22Name : The remote device is missing a vendor-supplied security patch.
File : cisco-sa-20161005-dhcp1-nxos.nasl - Type : ACT_GATHER_INFO
2016-11-22Name : The remote device is missing a vendor-supplied security patch.
File : cisco-sa-20161005-dhcp2-nxos.nasl - Type : ACT_GATHER_INFO
2016-10-14Name : The remote device is missing a vendor-supplied security patch.
File : cisco-sa-20161005-ssh-nxos.nasl - Type : ACT_GATHER_INFO
2016-06-22Name : The remote device is affected by multiple vulnerabilities.
File : juniper_jsa10749.nasl - Type : ACT_GATHER_INFO
2016-04-01Name : The remote device is affected by a denial of service vulnerability.
File : cisco-sa-20160323-lisp-ios.nasl - Type : ACT_GATHER_INFO
Hide | Show 6 More...
idDescription
2016-04-01Name : The remote device is affected by a denial of service vulnerability.
File : cisco-sa-20160323-lisp-nxos.nasl - Type : ACT_GATHER_INFO
2016-03-09Name : The remote device is missing a vendor-supplied security patch.
File : cisco-sa-20160302-netstack-nxos.nasl - Type : ACT_GATHER_INFO
2015-05-30Name : The remote device is affected by a denial of service vulnerability.
File : cisco-sn-CVE-2014-3295-nxos.nasl - Type : ACT_GATHER_INFO
2014-08-20Name : The remote device is running a vulnerable version of NX-OS.
File : cisco-sn-CVE-2013-6975-nxos.nasl - Type : ACT_GATHER_INFO
2014-05-30Name : The remote device is running a vulnerable version of NX-OS.
File : cisco-sa-20140521-nxos.nasl - Type : ACT_GATHER_INFO
2013-05-31Name : The remote device is missing a vendor-supplied security patch.
File : cisco-sa-20130424-nxosmulti-nxos.nasl - Type : ACT_GATHER_INFO